using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

#pragma warning disable CA1814 // Prefer jagged arrays over multidimensional

namespace Marco.Pms.DataAccess.Migrations
{
    /// <inheritdoc />
    public partial class Deleted_Organization_Types : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DeleteData(
                table: "OrgTypeMasters",
                keyColumn: "Id",
                keyValue: new Guid("743806fe-d991-4079-b223-e4e2da44f435"));

            migrationBuilder.DeleteData(
                table: "OrgTypeMasters",
                keyColumn: "Id",
                keyValue: new Guid("b1877a3b-8832-47b1-bbe3-dc7e98672f49"));
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.InsertData(
                table: "OrgTypeMasters",
                columns: new[] { "Id", "Name" },
                values: new object[,]
                {
                    { new Guid("743806fe-d991-4079-b223-e4e2da44f435"), "Tenant" },
                    { new Guid("b1877a3b-8832-47b1-bbe3-dc7e98672f49"), "PMC" }
                });
        }
    }
}
